fplll Namespace Reference

## Functions

void | readLatticeBasis (Scanner &scanner, BigIdeal &basis)
void | writeLatticeBasis (FILE *out, const BigIdeal &basis)

## Function Documentation

## readLatticeBasis()

void fplll::readLatticeBasis | ( | Scanner & | scanner,
|  | BigIdeal & | basis )

Definition at line 26 of file fplllIO.cpp.

## writeLatticeBasis()

void fplll::writeLatticeBasis | ( | FILE * | out,
|  | const BigIdeal & | basis )

Definition at line 62 of file fplllIO.cpp.